@charset "UTF-8";
/* CSS Document */
.Group_2 {
  position: absolute;
  background-size:cover;
  background-image: url("../Media/level2/Zane_BG_Area2.jpg");
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 1920px;
  z-index: 16;
}
#Mask_A2_R2_png {
  background-size:cover;
  background-image: url("../Media/level2/Mask_A2_R2.png");
  position: absolute;
  left: 1432px;
  top: 190px;
  width: 282px;
  height: 309px;
  z-index: 15;
}
#Target_E_06_2A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_06.png");
  position: absolute;
  left: 1371px;
  top: 226px;
  width: 174px;
  height: 260px;
  z-index: 14;
}


#Mask_A2_L1_png {
  background-size:cover;
  background-image: url("../Media/level2/Mask_A2_L1.png");
  position: absolute;
  left: 181px;
  top: 1058px;
  width: 322px;
  height: 334px;
  z-index: 13;
}
#Target_E_08_2A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_08.png");
  position: absolute;
  left: 326px;
  top: 1108px;
  width: 230px;
  height: 271px;
  z-index: 12;
}
#Mask_A2_L2_png {
  background-size:cover;
  background-image: url("../Media/level2/Mask_A2_L2.png");
  position: absolute;
  left: 0px;
  top: 435px;
  width: 1164px;
  height: 1430px;
  z-index: 11;
}
#Target_E_08_2B {
  background-image: url("../Media/targets/Target_E_08.png");
  position: absolute;
  left: 993px;
  top: 901px;
  width: 186px;
  height: 219px;
  z-index: 10;
}
#Target_E_08_2C {
  background-image: url("../Media/targets/Target_E_08.png");
  position: absolute;
  left: 1123px;
  top: 1486px;
  width: 186px;
  height: 219px;
  z-index: 10;
}
#Target_E_02_3A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_02.png");
  position: absolute;
  left: 333px;
  top: 437px;
  width: 576px;
  height: 587px;
  z-index: 10;
}
#Mask_A2_C3_png {
  background-size:cover;
  background-image: url("../Media/level2/Mask_A2_C3.png");
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1920px;
  height: 462px;
  z-index: 9;
}
#Target_F_08_2A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_08.png");
  position: absolute;
  left: 1006px;
  top: 134px;
  width: 197px;
  height: 233px;
  z-index: 8;
}
#Target_E_08_2D {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_08.png");
  position: absolute;
  left: 675px;
  top: 110px;
  width: 222px;
  height: 262px;
  z-index: 7;
}
#Target_E_01_2A {
  background-size:cover;
  background-image: url("../Media/targets/Target_E_01.png");
  position: absolute;
  left: 1246px;
  top: 1232px;
  width: 668px;
  height: 502px;
  z-index: 6;
}
#Mask_A2_R1_png {
  background-size:cover;
  background-image: url("../Media/level2/Mask_A2_R1.png");
  position: absolute;
  left: 1248px;
  top: 781px;
  width: 234px;
  height: 528px;
  z-index: 5;
}
#Target_F_04_2A {
  background-size:cover;
  background-image: url("../Media/targets/Target_F_04.png");
  position: absolute;
  left: 1287px;
  top: 842px;
  width: 164px;
  height: 245px;
  z-index: 4;
}

